Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 5 May 2020 19:47:32 -0400

Chat transcript

	

	Adam Tue, 05/05/20 04:40:09 pm America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 04:40:09 pm
	
		I'm looking for an SLA covering your colocation services

	Adam 04:40:40 pm
	
		Maximum TAT is 24 hours upon receiving a query.
	
		Let me know if you are facing any issues with the services or if you are an existing client?

	Visitor 04:42:26 pm
	
		We are looking to switch to you guys for colo, management want copy of SLA agreement do you have one you can send me?

	Adam 04:43:07 pm
	
		I can certainly help you with that.

	Visitor 04:43:26 pm
	
		Is it on your website I can download a pdf

	Adam 04:43:38 pm
	
		May I have your name and email address?

	Visitor 04:44:10 pm
	
		Michael McLean, Cybernet Mfg Inc. emal [email-masked]

	Adam 04:44:39 pm
	
		Thanks for the details, Michael
	
		My team will send you the required details on the email. Is there anything else I can help you with today?

	Visitor 04:45:19 pm
	
		That's it for thank you very much!!

	Adam 04:45:48 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 04:45:52 pm
	
		Adam archived the chat

	5m 43s

Chat has been opened from website: https://www.colocationamerica.com/data-center-redundancy/uptime.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com